* {margin: 0;padding: 0;}
html *, html:after, html:before {box-sizing: inherit;}
html {width:100%;height:100%;overflow: hidden;overscroll-behavior: none; -webkit-overflow-scrolling: touch;}
.hidden {display: none!important;}

body{
	position: relative;
    margin: 0 auto;
    width: 100%;
    height: 550px;
    min-height: 550px;
    max-height: 550px;
    display: inline-block;
    box-sizing: border-box;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	overflow-x: hidden;
    overflow-y: auto;
    overscroll-behavior: none;
    -webkit-overflow-scrolling: touch;
}

.container{ 
    position: relative;
    display: block;
    width: 100%;
    max-width: 820px;
    min-width: 290px;
    height: 100%;
    margin: 0 auto;
    overflow: hidden;
    overscroll-behavior: none;
    -webkit-overflow-scrolling: touch;
}

.title{ 
    width: 100%;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    color: #000;
    font-weight: 600;
    top: 0;
    left: 1px;
    position: relative;
    letter-spacing: 0.1px;
    padding-top: 12px;   
}

.subtitle{
    position: relative;
    top: 0;
    left: 1px;
    margin-top: 8px;
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 22px;
}

.subtitle p{
	position: relative;
    display: block;
    margin: 0;
    margin-block: 0;
    margin-inline: 0;
}


.source{ position: absolute;bottom: 0;font-size: 12px;color: #757170;width: 100%; border-top: 1px solid #eee;padding-top: 2px;}
.source a{ font-size: 13px;text-decoration: none;color: #757170;cursor: pointer;}
.logo{position: absolute;right: 3px;bottom: 1px;font-size: 12px;font-weight:600;letter-spacing:-0.3px;color: #848484;text-transform:uppercase;letter-spacing: 0.2px;transition:all 0.3s ease;z-index:2;}
.logo a{ text-decoration:none; color:#848484; }
.updatetime{ position: absolute;right: 3px;bottom: 1px;font-size: 11px;font-weight:500;letter-spacing:-0.3px;color: #848484;text-transform:uppercase;letter-spacing: 0.2px;transition:all 0.3s ease;z-index:2; }
.logo.hide, .updatetime.hide{ opacity:0; z-index:1;}

.loader { -webkit-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite;
    border: 3px solid #ddd;
    border-top: 3px solid #42a5f5;
    border-radius: 50%;
    height: 75px;
    width: 75px;
    margin: 100px auto 150px auto;
    position: absolute;
    left: calc(50% - 37.5px);}

.desktopSrc{ display:inline-block; }
.mobileSrc{ display:none; }

::-webkit-scrollbar { width: 10px; }
::-webkit-scrollbar-track { background: #f1f1f1; }
::-webkit-scrollbar-thumb { background: #888; }
::-webkit-scrollbar-thumb:hover { background: #555; }

.chart{
    position: relative;
    display: inline-block;
    top: 18px;
    left: 0;
    margin: 0;
    width: 100%;
    height: 344px;
    margin-bottom: 20px;
}

.viewSwitch{
    position: relative;
    width: 200px;
    height: 36px;
    line-height: 36px;
    overflow: hidden;
    display: inline-block;
    float: right;
}

.viewSwitch .figureSwitch{
	position: relative;
    width: 48%;
    height: 100%;
    display: inline-block;
    text-align: center;
    margin: 0;
    font-weight: 400;
    color: #777;
    top: 0;
    left: 0;
	background-color: #fff;
    overflow: hidden;
    box-sizing: border-box;
    cursor: pointer;
    transition: all 0.4s ease;
}

.viewSwitch .figureSwitch:hover{ background-color: #f1f8ff; }

.viewSwitch .figureSwitch.active{
	pointer-events: none;
    cursor: default;
    font-weight: 500;
    color: #000;
}

.viewSwitch .choiceLine{
	position: absolute;
    width: 46%;
    height: 2px;
    bottom: 2px;
    left: 0;
    display: inline-block;
    background-color: #000;
    transition: left 0.6s ease;
    margin: 0;
    z-index: 1;
}

.viewSwitch .choiceLine.daily{ left: 1%; }
.viewSwitch .choiceLine.accumulated{ left: 51%; }

.vaccineMenu{
    position: relative;
    display: inline-block;
    right: 0;
    height: 36px;
    text-align: left;
}

.vaccineMenu .name{
    position: relative;
    display: inline-block;
    line-height: 37px;
    font-size: 15px;
    font-weight: 400;
    margin-right: 4px;
	text-transform: uppercase;
    transition: all 0.5s ease;
}

.vaccineMenu select{
	vertical-align: top;
    box-sizing: border-box;
    outline: 0;
    background-color: #fff;
    border: none;
    border: 1px solid #777;
    border-radius: 2px;
    box-shadow: none;
    color: #000;
    display: block;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.3px;
    line-height: normal;
    padding: .5em;
    width: 212px;
    height: 100%;
    text-transform: uppercase;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(../svg/select.svg);
    background-size: 16px;
    background-position: 95% center;
    background-repeat: no-repeat;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    position: relative;
    display: inline-block;
    -ms-user-select: none;
    user-select: none;
}

.vaccineMenu select option{
	background-color: #fff;
    color: #848484;
    text-transform: uppercase;
}

.tooltip{
	position: absolute;
	left: calc(100% - 120px);
	top: 0px;
	color: rgb(0, 0, 0);
	border: 0px solid rgb(0, 0, 0);
	border-radius: 5px;
	font-size: 14px;
	padding: 8px  12px;
	background: #fff;
	z-index: 4;
	pointer-events: none; 	
	box-shadow: 0 0 12px #555;
	transition: all 0s linear;
}

.tooltip .current{ text-transform: capitalize; }

.chart svg,
.chart svg text{
	cursor: default;
	user-select: none;
}

.chart svg .xaxis,
.chart svg .yaxis{
	cursor: default;
	user-select: none;
	pointer-events: none;
}

.chart svg .bar,
.chart svg .bar0{
	user-select: none;
	cursor: pointer;
	/* transition: all 0.4s ease; */
}





.chart.sinovac svg .bar{ fill: #ffb5b0; }
.chart.sinovac svg .bar0{ fill: #e88d87; }

.chart.pfizer svg .bar{ fill: #72cec6; }
.chart.pfizer svg .bar0{ fill: #539a94; }

.chart.astrazeneca svg .bar{ fill: #74a1b4; }
.chart.astrazeneca svg .bar0{ fill: #4c7384; }

.chart.total svg .bar{ fill: rgba(196,196,196,1); }
.chart.total svg .bar0{ fill: rgba(150,150,150,1); }

/* .chart.accumulated svg .bar{} */
/* .chart.accumulated svg .bar{ fill: rgba(154,154,154,1); } */
/* .chart.accumulated svg .bar0{ fill: rgba(35,35,35,1); } */
.chart svg .bar0:hover{ opacity: 0.95; }

/* .chart.daily .yaxis .tick0, */
 .chart.daily .yaxis2 .tick0{ display: none; }

.xaxis .tick text{
	text-anchor: start;
    transform: translateX(-6px);
	letter-spacing: -0.2px;
}

.xaxis .tick:last-child text{
	text-anchor: end;
    transform: translateX(4px);
}

.chart .yaxis .tick text{
	font-size: 15px;
    font-weight: 400;
}


.chartKeys{
    position: relative;
    width: 100%;
    margin-left: 0;
    display: block;
    margin: 12px 8px;
	top: 30px;
}

.chartKeys .chartKey{
    position: relative;
    width: 120px;
    display: inline-block;
    margin-left: 0;
	user-select: none;
	cursor: pointer;
}

.chartKeys .chartKey .square{
	position: relative;
    width: 12px;
    height: 12px;
    background-color: rgba(154,154,154,1);
    display: inline-block;
	transition: all 0.4s ease;
}

.chartKeys #firstdoseKey .square{
	background-color: rgba(154,154,154,1);
}

.chartKeys #seconddoseKey .square{
	background-color: rgba(35,35,35,1);;
}

.chartKeys.sinovac #firstdoseKey .square{
	background-color: #ffb5b0;
}

.chartKeys.sinovac #seconddoseKey .square{
	background-color: #e88d87;
}

.chartKeys.astrazeneca #firstdoseKey .square{
	background-color: #74a1b4;
}

.chartKeys.astrazeneca #seconddoseKey .square{
	background-color: #4c7384;
}

.chartKeys.pfizer #firstdoseKey .square{
	background-color: #72cec6;
}

.chartKeys.pfizer #seconddoseKey .square{
	background-color: #539a94;
}

.chartKeys.total #firstdoseKey .square{
	background-color: rgba(196,196,196,1);
}

.chartKeys.total #seconddoseKey .square{
	background-color: rgba(150,150,150,1);
}

.chartKeys .chartKey .txt{
	width: 92px;
	top: -1px;
    font-size: 14px;
    font-weight: 500;
    position: relative;
    display: inline-block;
    text-align: left;
    padding: 0 3px;
}



.overlay { opacity: 0;background-color: rgba(255,255,255,0);fill: rgba(255,255,255, 0);cursor: pointer;z-index: 2;pointer-events: auto; }


.overlay.disabled{
	pointer-events: none;
	cursor: progress;
}




.column .subtitle{
	display: block;
	color: #000;
    font-weight: 600;
    font-size: 16px;
    text-align: center;
    margin-bottom: 20px;
}

.column .updatetime,
.column .title,
.column .source,
.column .logo{
	display: none;
}

.column .vaccineMenu{
	position: relative;
    display: inline-block;
    right: 0;
    height: 36px;
    text-align: left;
    float: right;
}


.column .viewSwitch{
	position: relative;
    width: 160px;
    height: 36px;
    line-height: 36px;
    overflow: hidden;
    display: inline-block;
	float: none;
}

.chart svg .bar:hover, .chart svg .bar0:hover{ opacity: 0.95; }


@-webkit-keyframes spin {
  to { border-top-color: #ec407a; -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
@keyframes spin {
  to { border-top-color: #ec407a;-webkit-transform: rotate(360deg); transform: rotate(360deg); }
}

@media screen and (max-width:720px){
	.xaxis .tick text{ font-size: 14px; }
}


@media screen and (max-width:620px){
	.chart .xaxis .tick{ display: none !important;opacity: 0; }
	
	.chart .xaxis .tick0,
	.chart .xaxis .tick:last-child{ display: block !important;opacity: 1; }
	
	.xaxis .tick text{ font-size: 15px; }
}

@media screen and (max-width:460px){
	.vaccineMenu{ display: block;text-align: center; }
	.viewSwitch{ display: block;float: none; margin: 0 auto; top: 8px; z-index: 2; }
	.subtitle{ margin-bottom: 18px; }
	.chart{ height: 308px; }
	
	.chart .xaxis .tick{
		display: none !important;
		opacity: 0;
	}
	.chartKeys{ top: 21px; }
	
	.chart .xaxis .tick0,
	.chart .xaxis .tick:last-child{
		display: block !important;
		opacity: 1;
	}
	
	.column .vaccineMenu{ display: block;text-align: center;float: none; }
	.column .viewSwitch{ display: block;float: none; margin: 0 auto; top: 16px; z-index: 2; }
}

@media screen and (max-width:360px){
	.desktopSrc{ display: none; }
	.mobileSrc{ display: inline-block; }	
}

